# registry.gitlab.com/harrison.kim/flask-project
# TODO: figure out how to handle versioning for app
FROM python:3.8.12-alpine3.14

COPY requirements.txt .

RUN pip install -r requirements.txt && rm requirements.txt

WORKDIR /app

COPY *.py ./

ENV FLASK_APP=frontend

CMD ["python3", "frontend.py"]
